* {
    box-sizing: border-box
}

.footer,
#newsletterBlock {
position: absolute;
bottom: 0;
right: 0;
height: auto;
}

#news,
#news2 {
    width: 70%;
    background-repeat: repeat;
    padding: 4px;
    margin-right: 35px;
    margin-top: 65px;
    display: block;
    position: relative;
    background-color: #ef730e;
    float: left;
}

#news table,
#news2 table {
    width: 100%;
}

#news2 {
    margin-top: 8px;
}

#news td {
    vertical-align: top
}

#news tr.rowNews {
    vertical-align: top;
    background-color: #fff;
    height: 330px;
}

#news2 div.divThumb {
    width: 33.33%;
    height: 255px;
    display: inline-block;
    float: left;
    background-color: #000;
    color: #FFF;
    -webkit-transition: all 220ms ease-out;
    -moz-transition: all 220ms ease-out;
    -ms-transition: all 220ms ease-out;
    -o-transition: all 220ms ease-out;
    transition: all 220ms ease-out;
}

#news2 div.divThumb:hover {
    background-color: #ef730e;
    color: #FFF
}

#news2 div.divThumb .carreThumbs {
    width: 100%;
    height: 160px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

#news2 div.divThumb .carreThumbs img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
}

#news2 div.divThumb.bgOrange {
    background-color: #ef730e;
    color: #FFF
}

#news2 div.carreThumbsTxt {
    width: 93%;
    padding: 4%;
    color: #fff;
    font-size: 16px;
}

#news2 div.carreThumbsTxt a {
    color: #FFF
}

div.orangeCache {
    background-color: #ef730e;
    position: relative;
    width: 100%;
    height: 0%;
    opacity: 0.2;
    z-index: 30;
    top: 0;
}

#news td.headingNews {
    width: 50%;
    vertical-align: top;
    margin: 0;
    padding: 0;
    height: 130px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
}

#news td.textNews {
    width: 50%;
}

#news .recupElementsNews {
    display: none;
}

#news .newsArrow {
    position: relative;
    top: -27px;
    left: 40px;
    z-index: 250;
    width: 84px;
    height: 27px
}

#news .insertHeadingPhoto {
    position: relative;
    height: 100%;
    width: 230px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    /* pour Chrome et Safari */
    
    -moz-background-size: cover;
    /* pour Firefox */
    
    -o-background-size: cover;
    /* pour Opera */
    
    background-size: cover;
    /* version standardisée */
}

#news .insertHeadingTitre h1 {
    width: 100%;
    color: #000;
    font-size: 26px;
    font-weight: bold;
    margin: 0 !important;
    color: #fff;
    float: left;
    width: 75.7%;
    padding: 0 2% 0 0;
    line-height: 30px;
}

#news .insertHeadingTexte {
    padding: 50px 50px 0 50px;
    color: #000;
    line-height: 25px;
    font-size: 17px;
    text-align: justify;
    font-weight: 100;
}

#news .insertHeadingDate {
    color: #ef730e;
    margin-left: 10px;
    background-color: #000;
    text-align: center;
    width: 140px;
    padding: 10px 0;
    margin-top: -39px;
}

#news .insertHeadingTitre {
    background: #000;
    padding: 30px 0 30px 35px;
}
/*#news h1 { margin-bottom:35px; font-size:25px; line-height:30px;text-shadow: 0px 2px 0px #272727;
        filter: dropshadow(color=#000000, offx=0, offy=2); font-weight:normal}*/

#news a,
a.moreActu {
    color: #ef730e;
    font-size: 16px;
    -webkit-transition: all 220ms ease-out;
    -moz-transition: all 220ms ease-out;
    -ms-transition: all 220ms ease-out;
    -o-transition: all 220ms ease-out;
    transition: all 220ms ease-out;
}

a.moreActu {
    display: block;
    padding-top: 10px;
    text-decoration: none;
    font-size: 31px;
}

.insertHeadingTexte a {
    text-transform: uppercase;
    font-weight: 700;
}

#news a:hover,
a.moreActu {
    color: #ccc;
}

div.citation-block {
    float: left;
    margin-right: 35px;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 70%;
    height: 45px;
}

div.citation-block p {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    height: 0px;
    overflow: hidden;
    margin: 0;
    line-height: normal;
    opacity: 0;
}

@media screen and (max-width: 800px) {
    #news,
    #news2 {
        width: 86%;
        padding: 1%;
        margin: 6%;
    }
    #news td.headingNews {
        display: none;
    }
    #news .insertHeadingTexte {
        padding: 50px;
        font-size: 15px;
        font-weight: 300;
    }
    #news .insertHeadingTitre h1 {
        width: 100%;
        margin-bottom: 15px !important;
    }
    #news2 div.divThumb .carreThumbs {
        height: 50px;
        background-size: contain;
        background-position: center;
    }
    div.citation-block {
        width: 100%;
        padding: 10px 30px;
    }
    #news2 div.carreThumbsTxt {
        width: 100%;
        padding: 12%;
        font-size: 14px;
        min-height: 180px
    }
    .footer,
    #newsletterBlock {
        position: static;
        width: 100% !important;
        margin-top: 80px !important;
        padding: 5%;
    }
    #newsletterBlock label,
    #newsletterBlock input[type="email"] {
        width: 40%;
    }
}